module.exports = [
  {
    url: '/app/search',
    type: 'post',
    response: config => {
      return {
        code: 200,
        msg: 'success',
        data: {
          total: 44,
          records: [
            { 'id': '0', 'systemName': 'system1', 'appType': 1, 'deptName': 'dept0', 'url': 'http://system1.com', 'icon': 'el-icon-plus' },
            { 'id': '1', 'systemName': 'system2', 'appType': 2, 'deptName': 'dept1', 'url': 'http://system2.com', 'icon': 'el-icon-plus' },
            { 'id': '2', 'systemName': 'system3', 'appType': 3, 'deptName': 'dept2', 'url': 'http://system3.com', 'icon': 'el-icon-plus' },
            { 'id': '3', 'systemName': 'system4', 'appType': 4, 'deptName': 'dept3', 'url': 'http://system4.com', 'icon': 'el-icon-plus' },
            { 'id': '4', 'systemName': 'system5', 'appType': 1, 'deptName': 'dept4', 'url': 'http://system5.com', 'icon': 'el-icon-plus' },
            { 'id': '5', 'systemName': 'system6', 'appType': 2, 'deptName': 'dept5', 'url': 'http://system6.com', 'icon': 'el-icon-plus' },
            { 'id': '6', 'systemName': 'system7', 'appType': 4, 'deptName': 'dept6', 'url': 'http://system7.com', 'icon': 'el-icon-plus' },
            { 'id': '7', 'systemName': 'system8', 'appType': 4, 'deptName': 'dept7', 'url': 'http://system8.com', 'icon': 'el-icon-plus' },
            { 'id': '8', 'systemName': 'system9', 'appType': 3, 'deptName': 'dept8', 'url': 'http://system9.com', 'icon': 'el-icon-plus' },
            { 'id': '9', 'systemName': 'system10', 'appType': 4, 'deptName': 'dept9', 'url': 'http://system10.com', 'icon': 'el-icon-plus' },
            { 'id': '10', 'systemName': 'system11', 'appType': 1, 'deptName': 'dept10', 'url': 'http://system11.com', 'icon': 'el-icon-plus' },
            // { 'id': '11', 'systemName': 'system12', 'appType': 1, 'deptName': 'dept11', 'url': 'http://system12.com', 'icon': 'el-icon-plus' },
            // { 'id': '12', 'systemName': 'system13', 'appType': 3, 'deptName': 'dept12', 'url': 'http://system13.com', 'icon': 'el-icon-plus' },
            // { 'id': '13', 'systemName': 'system14', 'appType': 2, 'deptName': 'dept13', 'url': 'http://system14.com', 'icon': 'el-icon-plus' },
            { 'id': '14', 'systemName': 'system15', 'appType': 4, 'deptName': 'dept14', 'url': 'http://system15.com', 'icon': 'el-icon-plus' }
          ]
        }
      }
    }
  },
  {
    url: '/app/list',
    type: 'post',
    response: config => {
      return {
        code: 200,
        msg: 'success',
        data: {
          total: 44,
          records: [
            { 'id': '0', 'systemName': 'systemName', 'businessCode': 'code0', 'appId': 'appCode0', 'systemName': 'systemName0' },
            { 'id': '3', 'systemName': 'systemName', 'businessCode': 'code3', 'appId': 'appCode3', 'systemName': 'systemName3' },
            { 'id': '4', 'systemName': 'systemName', 'businessCode': 'code4', 'appId': 'appCode4', 'systemName': 'systemName4' },
            { 'id': '5', 'systemName': 'systemName', 'businessCode': 'code5', 'appId': 'appCode5', 'systemName': 'systemName5' },
            { 'id': '16', 'systemName': 'systemName', 'businessCode': 'code6', 'appId': 'appCode6', 'systemName': 'systemName16' },
            { 'id': '9', 'systemName': 'systemName', 'businessCode': 'code9', 'appId': 'appCode9', 'systemName': 'systemName9' },
            { 'id': '10', 'systemName': 'systemName', 'businessCode': 'code0', 'appId': 'appCode0', 'systemName': 'systemName10' },
            { 'id': '17', 'systemName': 'systemName', 'businessCode': 'code1', 'appId': 'appCode1', 'systemName': 'systemName17' },
            { 'id': '18', 'systemName': 'systemName', 'businessCode': 'code2', 'appId': 'appCode2', 'systemName': 'systemName18' }
          ]
        }
      }
    }
  }
]
